<?php
$z[0]=Array("field","东湾,东湾介绍,香港旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 长洲两端多山，中央狭长，居民多聚居于中部。在东面，只需从码头步行数分钟，便到达备受泳客欢迎的海浴胜地东湾。 由东湾往东走，经过长洲华威酒店后，不久便抵达观音湾，这里正是香港首位奥运金牌得主李丽珊昔日联系滑浪风帆之处——长洲风帆中心。这里",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","东湾_香港东湾旅游",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　长洲两端多山，中央狭长，居民多聚居于中部。在东面，只需从码头步行数分钟，便到达备受泳客欢迎的海浴胜地东湾。　　由东湾往东走，经过长洲华威酒店后，不久便抵达观音湾，这里正是香港首位奥运金牌得主李丽珊昔日联系滑浪风帆之处——长洲风帆中心。这里也有风帆和独木舟出租。&nbsp;交通<br>　　可从中环搭乘新渡-司的渡轮前往。		\n</p><p>　　		香港香港<br clear=all>",534,933);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344R501Y0-32043.gif",935,1020);
$z[7][4]['name']="litpic";

?>